.cell-wrapper {
    height: 100%;
}

.content-block {
    flex: 1 1;
    background: #fff;
    border-radius: 10px;
    box-shadow: 2px 11px 18px #ddd;
}

thead .content-block.header-element {
    display: flex;
    justify-content: center;
    position: relative;
    align-items: center;
    font-weight: 600;
}

tbody th > *:first-child {
    transform: rotate(-180deg);
    writing-mode: vertical-lr;
    margin: 10px;
}
